<?php
$must_login            = true ;
$require_path          = '../../../' ;
$require_sub           = '../../' ;
require( $require_sub.'header.php' ) ;

if ( $boolean_login ){
    $status            = '201' ;

    $join_filter       = '' ;
    $join_query        = '' ;

    $query             = "SELECT a.category_id, b.title FROM association_gallery_category a
                          LEFT JOIN association_gallery_category_translation b ON ( a.category_id = b.category_id )
                          WHERE a.deleted_at IS NULL AND b.lang = '".$array['lang']."' AND a.branch LIKE '%/".$array['branch_id']."/%' AND a.status = 'active'" ;
    $mysqli_query      = $mysqli->query( $query . " ORDER BY a.sortable" ) ;

    if ( $mysqli_query->num_rows > 0 ){

        $status        = '200' ;

        $list          = [] ;
        while ( $row   = $mysqli_query->fetch_assoc() ){
            $row['category_id'] = dataFilter( $row['category_id'] ) ;
            $row['title']       = dataFilter( $row['title'] ) ;
            $list[]    = $row ;
        }

        $data['list']  = $list ;

    }
}

require( $require_sub.'footer.php' ) ;
?>